/* vBulletin 3 CSS For Style 'TMS - Dark' (styleid: 3) */
body
{
	background: #030303;
	color: #E5E5B5;
	font: 10pt Verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #E5E5B5;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #E5E5B5;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FFA000;
	text-decoration: underline;
}
.page
{
	background: #030303;
	color: #EEEEEE;
}
td, th, p, li
{
	font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #303030;
	color: #eeeeee;
	border: 1px solid #777777;
}
.tcat
{
	background: #000000 url(../../styles/dark/gradients/nf_cat.gif) repeat-x top left;
	color: #FFF7DA;
	font: bold 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #FFF7DA;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #FFF7DA;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFF66;
	text-decoration: underline;
}
.thead
{
	background: #000000 url(../../styles/dark/gradients/nf_sub.jpg) repeat-x top left;
	color: #FFFFE7;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	height: 20px;
	padding: 20px;
}
.thead a:link, .thead_alink
{
	color: #FFFFE7;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFE7;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFF89;
}
.tfoot
{
	background: #000000 url(../../styles/dark/gradients/foot_cat.jpg) repeat-x top left;
	color: #E0E0F6;
}
.tfoot a:link, .tfoot_alink
{
	color: #E0E0F6;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #E0E0F6;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFF66;
}
.alt1, .alt1Active
{
	background: #030303;
	color: #eeeeee;
}
.alt2, .alt2Active
{
	background: #030303;
	color: #eeeeee;
}
td.inlinemod
{
	background: #1A1A1A;
	color: #eeeeee;
}
.wysiwyg
{
	background: #030303;
	color: #FDFDFD;
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
textarea, .bginput
{
	background: #eeeeee;
	color: #000000;
	font: 9pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #000000;
}
.button
{
	background: #2a2a2a;
	color: #eeeeee;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #e0841d;
	
}
select
{
	background: #333333;
	color: #eeeeee;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	border: 1px solid #333333;
}
option, optgroup
{
	font-size: 11px;
	font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	color: #e7e7e7;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #E0841D;
}
.navbar
{
	color: #EEEEEE;
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	font-weight: bold
}
.navbar a:link, .navbar_alink
{
	color: #49D12E;
	text-decoration: underline;
}
.navbar a:visited, .navbar_avisited
{
	color: #49D12E;
	text-decoration: underline;
}
.navbar a:hover, .navbar a:active, .navbar_ahover
{
	color: #FF6633;
	text-decoration: underline;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #030303;
}
.panel
{
	background: #262626;
	color: #eeeeee;
	padding: 10px;
	border: 1px outset;
}
.panelsurround
{
	background: #262626 url(../../styles/dark/gradients/gradient_panel.gif) repeat-x top left;
	color: #eeeeee;
}
legend
{
	color: #FFFFFB;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #030303;
	color: #eeeeee;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
	
	
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #eeeeee;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #eeeeee;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #eeeeee;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #030303;
	color: #FDFDFD;
	text-align: left;
	border: 1px solid #ffffff
	
}
.vbmenu_option
{
	background: #030303;
	color: #FD0000;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
	
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #F1F1F1;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #F1F1F1;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #FFFF00;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #333333;
	color: #FEFEFE;
	font: 10px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #FEFEFE;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #FEFEFE;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #FF0000;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font: bold 12pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; }

/* ***** small padding on 'thead' elements ***** */
td.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 12px; }

/* ***** don't change the following ***** */
form { display: inline; }
label { cursor: default; }
.normal { font-weight: normal; }
.inlineimg { vertical-align: middle; }
.spacer {
padding: 7px 7px 7px 7px;
}
.profile_border {
border-left: 1px #000000 solid; 
border-right: 1px #000000 solid; 
border-top: 1px #000000 dotted; 
border-bottom: 1px #000000 dotted; 
padding: 3px; 
margin-bottom: 5px;
}

.ttop {
  background: #ffffff url(../../styles/dark/misc/forumheaderslice2_03.jpg) repeat-x top left;
  color: #000000;
  font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.tcat2 {
background: #869BBF url(../../styles/dark/gradients/nf_cat_green.gif) repeat-x top left;
color: #eeeeee;
font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
width: 190px;
height: 27px;
line-height: 27px;
color: white;
font-size: 11px;
padding: 4px 0px 0px 27px;
font-weight: bold;
border-bottom: 3px #d9d9d9 solid;
}


.ct {
padding: 10px 2px 5px 5px;
color: #666666;
font-size: 11px;
line-height: 16px;
background-color: #030303;
}

.cthead {
padding: 10px 2px 10px 5px;
color: #666666;
font-size: 11px;
line-height: 16px;
background-color: #030303;
}



.tcatred
{
background: #869BBF url(../../styles/dark/gradients/nf_cat_green.gif) repeat-x top left;
color: #eeeeee;
font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.tcatgreen
{
background: #869BBF url(../../styles/dark/gradients/nf_cat_green.gif) repeat-x top left;
color: #eeeeee;
font: bold 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.tborder2 {
	background: #303030;
	color: #eeeeee;
	border: 1px solid #777777;	
	margin: 0px 0px 15px 0px;
}

.tborder3 {
	color: #000000;
	margin: 0px 0px 10px 0px;
	border: 2px SOLID RED;
}

.tborder4
{
	background: #030303;
	color: #eeeeee;
	border: 1px solid #777777;
}

.tborder_adsense {
	color: #000000;
	margin: 5px 0px 0px 0px;
	border: none;
}

.sidelinks {
          text-decoration: none;
          color: #eeeeee;
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.sidelinks a:link
{
	color: #eeeeee;
	text-decoration: bold;
}
.sidelinks a:visited
{
	color: #eeeeee;
	text-decoration: bold;
}
.sidelinks a:hover
{
	color: #E0841D;
	text-decoration: underline;
}

.tborder4 {
	background: #004D83;
	color: #000000;
	border: 1px solid #014e82;
}

.page h2 {
 text-align: left;
 margin-top: 0px;
 font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
 font-weight: bold;
 display: inline;
}

.navbar h3 {
 text-align: left;
 margin-top: 0px;
 font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
 font-weight: bold;
 display: inline;
}

h1 {
 text-align: left;
 margin-top: 0px;
 font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
 font-weight: bold;
 display: inline;
}

.alt2quote, .alt2quoteActive {
 background: #1a1a1a;
 color: #eeeeee;
}

.alt1post, .alt1postActive {
 background: #030303;
 color: #eeeeee;
}

.alt1post a:link, .alt1post a:visited
{
	color: #ffffff;
         font-weight: bold;
	text-decoration: underline;
}

.alt1post a:hover 
{
         color: #ff6633;
         font-weight: bold;
	text-decoration: underline;
}

.fieldlabel { 
color: #FFF7aA;
font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
background-color: #030303;
border-bottom: dashed 1px #444444;
}


.flabeln { 
color: #FFF7aA;
font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
background-color: #030303;
}

.editlabel { 
color: #FFF7aA;
font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
background-color: #030303;
}

.f1 { 
border-bottom: dashed 1px #444444;
}

.fieldlabelb { 
color: #FFF7aA;
font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
font-weight:bold;
border-bottom: dashed 1px #aaaaaa;
background-color: 030303;
 }

.fieldlabelc { 
color: #FFF7aA;
font: 10pt verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
font-weight:bold;
background-color: 262626;
 }

.flist {
text-align: left;
padding: 0px 0px 0px 10px;
margin: 0px 0px 0px 7px;
}

.fstest {
  width: 100%;
  height: 100%
}

.edittable {
  background-color: #030303;
  width: 700px;
}

.fieldheader {
    color: #11ff11;
}